{% extends "base.html.twig" %}

{% block titrefront %} Autoplus - Prix Neuf {% endblock %}
{% block prixneufactive %} class="active" {% endblock %}
{% block preloaderfront %}<div class="preloader"></div> {% endblock %}
{% block body %}
    {% include "_header.html.twig" %}
    <style>
        .photo {
            width: 100%;
            height: 110px;
            background-repeat:no-repeat;
            background-position: center center;
            background-size: contain;
            min-height:100%;

        }
        .intro-inner{
            height: auto;
        }
    </style>
    <div class="intro-inner">
        <div class="about-intro" style="
                background:url({{ asset('frontassets/images/slider-2.jpg') }}) no-repeat center;
                background-size:cover;">
            <div class="dtable hw100">
                <div class="dtable-cell hw100">
                    <div class="container text-center animated fadeInDown">
                        <h1 class="intro-title">PRIX NEUF</h1>
                        <h2>TOUS MARQUES DISPONNIBLE</h2>

                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="main-container inner-page">
        <div class="container">
            <div class="breadcrumb-wrapper">
                <div class="container">
                    <div class="row">
                        <div class="col-xs-12 col-sm-6">
                            <ol class="breadcrumb">
                                <li><a ><i class="fa fa-home"></i></a></li>
                                <li class="active">Prix neuf</li>
                            </ol>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-12 content-box ">
                <div class="row row-featured row-featured-category">
                    <div class="col-lg-12  box-title no-border">
                        <div class="inner"><h2><span>CHOISISSEZ UNE </span>
                                MARQUE </h2>
                        </div>
                    </div>
                    {% for m in marques %}
                        <div class="col-lg-2 col-md-3 col-sm-3 col-xs-4 f-category" style="height: 162px;">
                                <a href="{{ path('new_car_page_index2', { marque : m.id , slug:  m.libelle|slugify }) }}">
                                    {% if m.photo is not null %}
                                    <div class="photo"  style="background-image: url({{ asset('uploads/photos/'~m.photo.path ) | imagine_filter('my_thumb') }})">

                                    </div>
                                    {% endif %}

                                    <h6>{{ m.libelle|title }} </h6></a>

                        </div>
                    {% endfor %}
                </div>
            </div>
        </div>
    </div>
{% endblock %}
{% block scriptpagefront %}
    <script>

        function handlePreloader() {
            if($('.preloader').length){
                $('.preloader').delay(900).fadeOut(500);
            }
        }

        handlePreloader();


    </script>
{% endblock %}